
html, body {min-width: 1000px; height: 100%; margin: 0px; padding: 0px; font: 12px arial, helvetica, sans-serif;}

a:link {color: #2A87D8; text-decoration: underline;}
a:visited {color: #2A87D8; text-decoration: underline;}
a:hover {color: #E44285; text-decoration: underline;}
a:active {color: #E44285; text-decoration: underline;}

h1 {margin: 0px; font: bold 24px arial, helvetica, sans-serif; color: #5D5D5D;}

#gmain, #gbody, #g_nav, #g_img, #footer, #footer_i {
	background: url('imgs/spc.gif');
}
#gmain {
	width: 100%;
	height: 100%;
	min-height: 100%;
	height: auto !important;
	margin: 0 auto -222px;
}
#gbody {
	position: relative;
	width: 100%;
	margin: auto;
}

#ghead {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 95px;
	background: #4A4A4A;
	border-bottom: 1px solid #FFF;
}
#ghd_l {
	float: left;
	width: 272px;
}
#ghd_r {
	float: right;
	text-align: right;
}
#glogo_o {
	position: absolute;
	float: left;
	width: 272px;
	height: 92px;
	margin: 0px;
	background: url('imgs/logo-g.gif') no-repeat;
	z-index: 9999;
}
a#glogo_i {
	float: left;
	width: 176px;
	height: 21px;
	padding: 71px 0px 0px 96px;
	font: italic 11px tahoma;
	color: #BABABA;
	text-decoration: none;
	display: block;
}
a#glogo_i:hover {

}
#gbar {
	float: left;
	width: 100%;
	height: 24px;
	margin-top: 95px;
	padding-top: 6px;
	background: #D3D3D3;
	text-align: right;
}
#gbar a {
	color: #000;
}
#soc_links {
	float: right;
	width: 180px;
	height: 20px;
	margin: 0px;
	background: url('imgs/social-links.gif') 0px 0px;
}
#soc_links a {
	float: left;
	width: 20px;
	height: 20px;
	margin: 0px 0px 0px 20px;
	text-decoration: none;
}

#g_nav {
	position: relative;
	width: 100%;
	padding-top: 20px;
	text-align: center;
	display: inline-block;
}
#g_nav img {
	width: 50px;
	height: 50px;
	border: 0px;
	opacity:0.0;
	filter:alpha(opacity=0);
}
#g_nav img:hover {
	opacity:1.0;
	filter:alpha(opacity=100);
}
#g_nav_l, #g_nav_l2 {
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 12px;
}
#g_nav_l {
	background: url('imgs/prev-b.gif') 12px 12px no-repeat;
}
#g_nav_l2 {
	background: url('imgs/prev-g.gif') 12px 12px no-repeat;
}
#g_nav_c, #g_nav_c a {
	text-decoration: none;
}
#g_nav_r, #g_nav_r2 {
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 12px;
}
#g_nav_r {
	background: url('imgs/next-b.gif') 12px 12px no-repeat;
}
#g_nav_r2 {
	background: url('imgs/next-g.gif') 12px 12px no-repeat;
}

#g_img_t {
	margin: 20px auto 0px;
	text-align: center;
}
#g_img {
	margin-bottom: 70px;
	padding: 35px 0px 0px;
	text-align: center;
	overflow-y: hidden;
	overflow-x: auto;
}



#footer_p, #footer {
	height: 222px;
	clear: both;
}
#footer {
	position: relative;
	width: 100%;
	background: #363636;
	z-index: 9999;
}
#footer_i {
	width: 1000px;
	margin: auto;
	padding-left: 10px;
}
#footer_l {
	float: left;
	width: 272px;
	padding-bottom: 40px;
}
#footer_l a {
	color: #FFF;
	text-decoration: none;
}
#footer_r {
	float: right;
	width: 728px;
	height: 100px;
	padding-top: 40px;
	overflow: hidden;
}
#footer_r a {
	color: #FFF;
}
p.ft1 {
	width: 272px;
	margin: 20px 0px 0px;
	font: bold italic 16px arial, helvetica, sans-serif;
	color: #868686;
}
p.ft2, p.ft3 {
	float: left;
	margin: 10px 25px 0px 0px;
}
#copy {
	float: left;
	width: 100%;
	background: #1F1F1F;
	color: #A8D5E8;
	text-align: center;
}
#copy p {
	margin: 12px auto 16px;
}
#copy a {
	color: #FFF;
}



#g_abox {
	margin-left: 272px;
}
#g_abox p {
	padding: 10px;
	background: #A5A5A5;
	color: #FF0000;
	font-size: 14px;
	font-weight: bold;
}




.OUTBRAIN {
width: 680px;
height: 165px;
overflow: hidden;
}

.ob_org_header {
display: none !important;
}

.item-container {
width: 100px !important;
margin: 10px 8px 0px !important;
padding: 0px !important;
}

.ob-rec-link-img {
width: 80px !important;
height: 80px !important;
padding: 6px !important;
background: url('imgs/tbg.gif') no-repeat;
}
.ob-rec-link-img:hover {
background: url('imgs/tbg-h.gif') no-repeat;
}

.strip-img {
width: 70px !important;
height: 70px !important;
}

.ob-text-content {
padding: 0px !important;
}
.strip-rec-link-title {
max-height: 46px !important;
overflow: hidden !important;
}
.ob-tcolor {
color: #FFF !important;
font-size: 11px !important;
}
.ob-lcolor {
color: #2A87D8 !important;
font-size: 11px !important;
}